<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.0.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2021-09-18-0421.4-RGB-Jup_3_Gain=300(off)_Exposure=10-v2-52.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459475.68153</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>79.93333</GeoLongDeg>
    <GeoLatDeg>39.61667</GeoLatDeg>
    <Observer>RGB</Observer>
    <ImageInfo>Jup_3_Gain=300(off)_Exposure=10-v2-52</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>441.8</CenterXPixel>
    <CenterYPixel>443.3</CenterYPixel>
    <EquatorialRadiusPixel>291.5</EquatorialRadiusPixel>
    <RotationAngleDeg>-33.000</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>206.93</CM1Deg>
    <CM2Deg>152.20</CM2Deg>
    <CM3Deg>343.41</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>0.65</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
